Subject: NT drivers for PVR (someday PAR)
From: [email-masked] (Nathan Kelly - GTC)
To: [email-masked]
Date: Tue, 19 Mar 1996 06:57:08 -0800

Hi all;
        I have a dumb question. I'm presently waiting for the "april" 
release of the NT 3.51 drivers for the PAR card that i have. I was wondering 
if the current PVR drivers for NT allow the PVR drive to be seen across a 
network?  The idea would be to have the PAR in a networked computer and have 
lightwave render directly to it across the network link (from a P5 100 ) to 
the Par drive in a 486 system.  If the current PVR drivers can do this, i'm 
sure that the PAR drivers will be able to eventually.  Thanks in advance.  
nathan